Bug 968012 - repo sync spamming the pulp.log
repo sync spamming the pulp.log
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: z_other (Show other bugs)
Master
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2.2.0
Assigned To: Jay Dobies
Preethi Thomas
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 15:02 EDT by Preethi Thomas
Modified: 2013-09-10 11:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-10 11:45:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2013-05-28 15:02:24 EDT
Description of problem:
I noticed while syncing a repo that the pulp.log is spammed with 

2013-05-28 14:54:51,165 urllib3.connectionpool:INFO: Starting new HTTP connection (1): pulp-upgrade-testing.usersys.redhat.com
2013-05-28 14:54:51,175 urllib3.connectionpool:INFO: Starting new HTTP connection (1): pulp-upgrade-testing.usersys.redhat.com
2013-05-28 14:54:51,204 urllib3.connectionpool:INFO: Starting new HTTP connection (1): pulp-upgrade-testing.usersys.redhat.com
2013-05-28 14:54:51,291 urllib3.connectionpool:INFO: Starting new HTTP connection (1): pulp-upgrade-testing.usersys.redhat.com


Version-Release number of selected component (if applicable):
[root@cloud-qe-7 ~]# rpm -q pulp-server
pulp-server-2.2.0-0.14.alpha.fc18.noarch
[root@cloud-qe-7 ~]# 


How reproducible:


Steps to Reproduce:
1. Create a repo with feed
2. Run repo sync and tail pulp.log

Actual results:


Expected results:


Additional info:
Comment 1 Jeff Ortel 2013-06-06 12:20:17 EDT
build: 2.2.0-0.2.beta.

Some of these were likely included in an earlier build but found them this time with a better BZ query.
Comment 2 Preethi Thomas 2013-06-06 16:48:22 EDT
It does seem to be writing a few times but not spamming like before.

2013-06-06 16:10:06,020 urllib3.connectionpool:INFO: Starting new HTTPS connection (1): cdn.redhat.com
2013-06-06 16:10:06,428 urllib3.connectionpool:INFO: Starting new HTTPS connection (1): cdn.redhat.com
2013-06-06 16:10:06,430 urllib3.connectionpool:INFO: Starting new HTTPS connection (2): cdn.redhat.com
2013-06-06 16:10:06,432 urllib3.connectionpool:INFO: Starting new HTTPS connection (3): cdn.redhat.com
2013-06-06 16:10:06,434 urllib3.connectionpool:INFO: Starting new HTTPS connection (4): cdn.redhat.com
2013-06-06 16:10:06,436 urllib3.connectionpool:INFO: Starting new HTTPS connection (5): cdn.redhat.com
Comment 3 Preethi Thomas 2013-06-13 13:08:40 EDT
verified
The pulp.log spamming has gone,
2013-06-13 13:03:24,036 urllib3.connectionpool:INFO: Starting new HTTP connection (1): download.devel.redhat.com
2013-06-13 13:03:24,116 urllib3.connectionpool:INFO: Starting new HTTP connection (1): download.devel.redhat.com
2013-06-13 13:03:24,118 urllib3.connectionpool:INFO: Starting new HTTP connection (2): download.devel.redhat.com
2013-06-13 13:03:24,121 urllib3.connectionpool:INFO: Starting new HTTP connection (3): download.devel.redhat.com
2013-06-13 13:03:24,139 urllib3.connectionpool:INFO: Starting new HTTP connection (4): download.devel.redhat.com
2013-06-13 13:03:24,142 urllib3.connectionpool:INFO: Starting new HTTP connection (5): download.devel.redhat.com
Comment 4 Preethi Thomas 2013-09-10 11:45:17 EDT
2.2 released
http://repos.fedorapeople.org/repos/pulp/pulp/stable/2.2/

Note You need to log in before you can comment on or make changes to this bug.